Page MenuHomePhabricator

[GlobalISel][X86] Support G_BRCOND operation.
ClosedPublic

Authored by igorb on Jun 28 2017, 7:53 AM.

Details

Summary

Support G_BRCOND operation. For now don't try to fold cmp/trunc instructions.

Diff Detail

Repository
rL LLVM

Event Timeline

igorb created this revision.Jun 28 2017, 7:53 AM
guyblank accepted this revision.Jul 2 2017, 7:07 AM

lgtm

This revision is now accepted and ready to land.Jul 2 2017, 7:07 AM
igorb updated this revision to Diff 111941.Aug 21 2017, 2:32 AM
  • rebase
This revision was automatically updated to reflect the committed changes.